{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/4c38d0b7-7005-4035-a61f-6973e704c0fc"]
        }
    ],
    "uuid": "adafbf43-6a9f-4004-b969-a68bc33bfa58"
}